custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/pkrn4
east: !!python/object/apply:decimal.Decimal
- '-74.029011'
flow: 1
gauge_id: !!python/long '151429'
level_files:
- depth_grids/133_6/dblbnd.adf
- depth_grids/134_1/dblbnd.adf
- depth_grids/134_6/dblbnd.adf
- depth_grids/135_1/dblbnd.adf
- depth_grids/135_6/dblbnd.adf
- depth_grids/136_1/dblbnd.adf
- depth_grids/136_6/dblbnd.adf
- depth_grids/137_7/dblbnd.adf
lid: pkrn4
location: Park Ridge
major_flow: 0.0
major_stage: 7.2
max_depth: 15.0
minor_flow: 0.0
minor_stage: 5.2
moderate_flow: 0.0
moderate_stage: 6.2
name: Upton, NY
near_flow: 0.0
near_stage: 5.0
north: !!python/object/apply:decimal.Decimal
- '41.055501'
river_name: Pascack River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.029026'
stage_offset: 128.9
stages_selected: 133.6,134.1,134.6,135.1,135.6,136.1,136.6,137.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.043030'
wfo: okx
